.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.917000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.174000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.100000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.279260;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.112000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);}
.m1{transform:matrix(0.363674,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.363674,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.363674,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.378319,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378319,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378319,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls21{letter-spacing:-0.416000px;}
.ls0{letter-spacing:-0.185600px;}
.ls36{letter-spacing:-0.140800px;}
.ls4c{letter-spacing:-0.118800px;}
.ls42{letter-spacing:-0.104400px;}
.ls4a{letter-spacing:-0.090000px;}
.ls39{letter-spacing:-0.081200px;}
.ls22{letter-spacing:-0.073600px;}
.ls17{letter-spacing:-0.072000px;}
.ls2a{letter-spacing:-0.070400px;}
.ls11{letter-spacing:-0.067520px;}
.ls24{letter-spacing:-0.064000px;}
.ls2b{letter-spacing:-0.057600px;}
.ls3b{letter-spacing:-0.056000px;}
.ls1d{letter-spacing:-0.054080px;}
.ls45{letter-spacing:-0.054000px;}
.ls23{letter-spacing:-0.048000px;}
.ls49{letter-spacing:-0.043560px;}
.ls19{letter-spacing:-0.041600px;}
.ls4e{letter-spacing:-0.039600px;}
.ls1c{letter-spacing:-0.038720px;}
.ls46{letter-spacing:-0.036360px;}
.ls10{letter-spacing:-0.031600px;}
.ls2e{letter-spacing:-0.028800px;}
.ls35{letter-spacing:-0.028440px;}
.ls2d{letter-spacing:-0.025280px;}
.ls4b{letter-spacing:-0.025200px;}
.ls5{letter-spacing:-0.022400px;}
.ls47{letter-spacing:-0.021600px;}
.lsa{letter-spacing:-0.019200px;}
.ls32{letter-spacing:-0.018000px;}
.ls18{letter-spacing:-0.016000px;}
.ls4{letter-spacing:-0.012800px;}
.ls28{letter-spacing:-0.012400px;}
.ls40{letter-spacing:-0.011160px;}
.ls1f{letter-spacing:-0.009920px;}
.ls2c{letter-spacing:-0.008000px;}
.ls6{letter-spacing:-0.007200px;}
.ls2{letter-spacing:-0.006400px;}
.ls3c{letter-spacing:-0.004840px;}
.ls43{letter-spacing:-0.003960px;}
.ls3{letter-spacing:-0.003520px;}
.ls1{letter-spacing:0.000000px;}
.ls12{letter-spacing:0.003520px;}
.ls3f{letter-spacing:0.003960px;}
.ls14{letter-spacing:0.006400px;}
.ls41{letter-spacing:0.007200px;}
.lsf{letter-spacing:0.009600px;}
.ls13{letter-spacing:0.009920px;}
.ls34{letter-spacing:0.011160px;}
.ls1a{letter-spacing:0.012800px;}
.ls3e{letter-spacing:0.014400px;}
.ls27{letter-spacing:0.016000px;}
.ls15{letter-spacing:0.019200px;}
.ls33{letter-spacing:0.021600px;}
.ls1b{letter-spacing:0.025280px;}
.ls29{letter-spacing:0.035200px;}
.ls4f{letter-spacing:0.036360px;}
.ls48{letter-spacing:0.039600px;}
.ls26{letter-spacing:0.048000px;}
.ls50{letter-spacing:0.050400px;}
.ls25{letter-spacing:0.061120px;}
.ls3a{letter-spacing:0.067600px;}
.ls31{letter-spacing:0.072245px;}
.lse{letter-spacing:0.073600px;}
.ls4d{letter-spacing:0.079200px;}
.ls20{letter-spacing:0.089920px;}
.ls44{letter-spacing:0.108360px;}
.ls1e{letter-spacing:0.220800px;}
.ls3d{letter-spacing:0.360920px;}
.ls8{letter-spacing:0.371200px;}
.lsc{letter-spacing:0.505280px;}
.ls7{letter-spacing:0.678080px;}
.lsb{letter-spacing:0.684480px;}
.ls9{letter-spacing:0.758400px;}
.ls38{letter-spacing:0.770000px;}
.ls37{letter-spacing:0.775320px;}
.ls2f{letter-spacing:0.800789px;}
.ls16{letter-spacing:0.800800px;}
.lsd{letter-spacing:0.867200px;}
.ls30{letter-spacing:0.984000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws41{word-spacing:-2.404000px;}
.ws47{word-spacing:-2.182840px;}
.ws48{word-spacing:-1.928920px;}
.ws3c{word-spacing:-1.404800px;}
.ws37{word-spacing:-1.398400px;}
.ws3{word-spacing:-1.344320px;}
.ws38{word-spacing:-1.004800px;}
.ws19{word-spacing:-1.001600px;}
.ws3b{word-spacing:-0.992320px;}
.ws15{word-spacing:-0.899520px;}
.ws2f{word-spacing:-0.870720px;}
.ws35{word-spacing:-0.752000px;}
.ws3a{word-spacing:-0.688000px;}
.ws1b{word-spacing:-0.643200px;}
.ws1d{word-spacing:-0.640000px;}
.ws2e{word-spacing:-0.601600px;}
.ws32{word-spacing:-0.595200px;}
.ws23{word-spacing:-0.544000px;}
.ws10{word-spacing:-0.537600px;}
.ws16{word-spacing:-0.534080px;}
.ws3f{word-spacing:-0.505280px;}
.ws18{word-spacing:-0.502400px;}
.ws1c{word-spacing:-0.498880px;}
.ws30{word-spacing:-0.451200px;}
.ws17{word-spacing:-0.441280px;}
.ws33{word-spacing:-0.435200px;}
.ws1{word-spacing:-0.403200px;}
.ws2d{word-spacing:-0.400000px;}
.ws4d{word-spacing:-0.399240px;}
.ws1a{word-spacing:-0.393600px;}
.ws4f{word-spacing:-0.392040px;}
.ws12{word-spacing:-0.371200px;}
.ws4b{word-spacing:-0.370800px;}
.wsf{word-spacing:-0.364800px;}
.ws24{word-spacing:-0.358400px;}
.ws1e{word-spacing:-0.354880px;}
.ws1f{word-spacing:-0.342400px;}
.ws4c{word-spacing:-0.334440px;}
.ws50{word-spacing:-0.331200px;}
.ws3e{word-spacing:-0.329600px;}
.ws22{word-spacing:-0.310400px;}
.ws4a{word-spacing:-0.309960px;}
.wsd{word-spacing:-0.307200px;}
.ws21{word-spacing:-0.304320px;}
.ws31{word-spacing:-0.300800px;}
.ws52{word-spacing:-0.291600px;}
.ws3d{word-spacing:-0.281600px;}
.ws51{word-spacing:-0.277560px;}
.ws34{word-spacing:-0.272000px;}
.ws26{word-spacing:-0.269120px;}
.ws2{word-spacing:-0.256000px;}
.ws49{word-spacing:-0.252000px;}
.wse{word-spacing:-0.243200px;}
.ws42{word-spacing:-0.241200px;}
.ws4e{word-spacing:-0.223200px;}
.ws4{word-spacing:-0.205560px;}
.ws25{word-spacing:-0.201600px;}
.ws53{word-spacing:-0.190440px;}
.ws39{word-spacing:-0.150400px;}
.ws11{word-spacing:-0.137600px;}
.ws44{word-spacing:-0.128520px;}
.ws0{word-spacing:0.000000px;}
.wsb{word-spacing:0.110400px;}
.wsc{word-spacing:0.219600px;}
.ws14{word-spacing:0.228400px;}
.ws45{word-spacing:0.232000px;}
.ws43{word-spacing:0.302400px;}
.ws46{word-spacing:0.360000px;}
.ws2a{word-spacing:1.394880px;}
.ws2b{word-spacing:1.417600px;}
.ws2c{word-spacing:1.433600px;}
.ws27{word-spacing:1.449600px;}
.ws28{word-spacing:1.462400px;}
.ws29{word-spacing:1.504000px;}
.ws20{word-spacing:1.622400px;}
.wsa{word-spacing:2.137600px;}
.ws9{word-spacing:2.854400px;}
.ws36{word-spacing:2.892480px;}
.ws6{word-spacing:3.692800px;}
.ws8{word-spacing:4.025280px;}
.ws7{word-spacing:4.397120px;}
.ws5{word-spacing:4.400000px;}
.ws40{word-spacing:8.136124px;}
.ws13{word-spacing:8.136240px;}
._7{margin-left:-4.256000px;}
._5{margin-left:-2.880000px;}
._0{margin-left:-1.120000px;}
._6{width:1.664000px;}
._9{width:5.440000px;}
._a{width:11.520000px;}
._1{width:13.577600px;}
._4{width:17.280000px;}
._8{width:22.080000px;}
._17{width:24.611760px;}
._b{width:25.824000px;}
._3{width:32.652800px;}
._c{width:33.792000px;}
._16{width:44.128800px;}
._2{width:53.766400px;}
._e{width:192.064000px;}
._11{width:288.700800px;}
._f{width:303.673920px;}
._14{width:316.166080px;}
._d{width:323.964800px;}
._10{width:332.524800px;}
._13{width:339.200320px;}
._12{width:410.944000px;}
._15{width:422.496000px;}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:24.001655px;}
.fs8{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs7{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs5{font-size:55.999200px;}
.fs4{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y5c{bottom:26.555556px;}
.y64{bottom:30.366278px;}
.y15{bottom:37.115294px;}
.y63{bottom:44.613021px;}
.y14{bottom:52.111373px;}
.y62{bottom:58.484706px;}
.y13{bottom:66.357647px;}
.y68{bottom:77.229804px;}
.y1{bottom:109.471373px;}
.y58{bottom:115.470772px;}
.y90{bottom:116.594354px;}
.y57{bottom:130.841753px;}
.y8f{bottom:136.839059px;}
.y5b{bottom:137.223261px;}
.y56{bottom:146.587510px;}
.y8e{bottom:157.083765px;}
.y55{bottom:161.958491px;}
.y8d{bottom:177.328471px;}
.y54{bottom:177.704248px;}
.y53{bottom:193.075228px;}
.y8c{bottom:197.573177px;}
.y52{bottom:208.820986px;}
.y8b{bottom:217.817883px;}
.y11{bottom:219.692549px;}
.y51{bottom:224.191966px;}
.y10{bottom:234.688627px;}
.y8a{bottom:238.062589px;}
.y50{bottom:239.937724px;}
.yf{bottom:249.684706px;}
.y4f{bottom:255.308704px;}
.y89{bottom:258.307295px;}
.ye{bottom:264.680784px;}
.y4e{bottom:271.054461px;}
.y88{bottom:278.552001px;}
.yd{bottom:279.676863px;}
.y4d{bottom:286.425442px;}
.yc{bottom:294.672941px;}
.y87{bottom:298.796707px;}
.y4c{bottom:301.796422px;}
.yb{bottom:309.669020px;}
.y4b{bottom:317.542179px;}
.y86{bottom:319.041412px;}
.ya{bottom:324.665098px;}
.y4a{bottom:332.913160px;}
.y85{bottom:339.286118px;}
.y9{bottom:339.661176px;}
.y49{bottom:348.658917px;}
.y8{bottom:354.657255px;}
.y84{bottom:359.530824px;}
.y48{bottom:364.029898px;}
.y7{bottom:369.653333px;}
.y83{bottom:379.775530px;}
.y47{bottom:379.775655px;}
.y59{bottom:390.268099px;}
.y6{bottom:391.397647px;}
.y46{bottom:395.146635px;}
.y82{bottom:400.020236px;}
.y45{bottom:412.392157px;}
.y81{bottom:420.264942px;}
.y44{bottom:430.762337px;}
.y12{bottom:432.261961px;}
.y80{bottom:440.509648px;}
.y43{bottom:445.758416px;}
.y7f{bottom:460.754354px;}
.y42{bottom:461.129443px;}
.y41{bottom:476.125521px;}
.y40{bottom:476.125865px;}
.y7e{bottom:480.999059px;}
.y5{bottom:482.498824px;}
.y3f{bottom:491.496845px;}
.y4{bottom:497.494902px;}
.y7d{bottom:501.243765px;}
.y3e{bottom:507.242603px;}
.y3{bottom:512.490980px;}
.y7c{bottom:521.488471px;}
.y3d{bottom:522.613583px;}
.y2{bottom:527.487059px;}
.y3c{bottom:538.359341px;}
.y7b{bottom:541.733177px;}
.y5a{bottom:549.981161px;}
.y3b{bottom:553.730321px;}
.y7a{bottom:561.977883px;}
.y3a{bottom:569.476078px;}
.y79{bottom:584.472141px;}
.y39{bottom:586.721584px;}
.y66{bottom:595.719403px;}
.y38{bottom:604.717144px;}
.y78{bottom:606.966399px;}
.y37{bottom:620.462901px;}
.y77{bottom:626.835735px;}
.y36{bottom:635.833882px;}
.y76{bottom:647.080441px;}
.y35{bottom:651.204862px;}
.y34{bottom:666.950619px;}
.y75{bottom:667.325147px;}
.y33{bottom:682.321600px;}
.y74{bottom:684.195735px;}
.y32{bottom:698.067420px;}
.y73{bottom:704.440441px;}
.y31{bottom:713.063498px;}
.y30{bottom:713.063654px;}
.y72{bottom:724.685147px;}
.y2f{bottom:728.434635px;}
.y71{bottom:741.555735px;}
.y2e{bottom:743.430713px;}
.y2d{bottom:759.176471px;}
.y70{bottom:761.800441px;}
.y2c{bottom:774.172549px;}
.y6f{bottom:782.045147px;}
.y2b{bottom:789.543529px;}
.y6e{bottom:798.915735px;}
.y2a{bottom:805.289349px;}
.y29{bottom:805.290130px;}
.y6d{bottom:815.786323px;}
.y28{bottom:820.661111px;}
.y27{bottom:835.657189px;}
.y6c{bottom:836.031029px;}
.y26{bottom:851.402947px;}
.y6b{bottom:856.275735px;}
.y25{bottom:866.773927px;}
.y6a{bottom:878.769993px;}
.y24{bottom:882.519684px;}
.y23{bottom:897.890665px;}
.y69{bottom:901.264251px;}
.y22{bottom:913.261645px;}
.y21{bottom:929.007402px;}
.y67{bottom:934.630698px;}
.y20{bottom:944.378383px;}
.y1f{bottom:960.124140px;}
.y1e{bottom:975.495121px;}
.y60{bottom:981.867938px;}
.y1d{bottom:991.240878px;}
.y65{bottom:997.239247px;}
.y5f{bottom:1004.362197px;}
.y1c{bottom:1008.486337px;}
.y5e{bottom:1026.856455px;}
.y1a{bottom:1049.725490px;}
.y1b{bottom:1050.850149px;}
.y61{bottom:1058.723153px;}
.y19{bottom:1077.843137px;}
.y18{bottom:1105.960784px;}
.y5d{bottom:1120.581945px;}
.y17{bottom:1134.078431px;}
.y16{bottom:1162.196078px;}
.h8{height:17.689220px;}
.hc{height:20.636000px;}
.h1{height:23.584000px;}
.h2{height:27.648000px;}
.h4{height:29.560000px;}
.h6{height:30.688000px;}
.hb{height:32.516000px;}
.ha{height:34.524000px;}
.h3{height:35.472000px;}
.h7{height:41.383409px;}
.h5{height:41.384000px;}
.h9{height:1140.326797px;}
.h0{height:1237.176471px;}
.w2{width:819.316993px;}
.w1{width:888.049020px;}
.w0{width:956.000000px;}
.x0{left:67.950980px;}
.x11{left:70.294118px;}
.x3{left:85.102745px;}
.x4{left:87.352157px;}
.x9{left:88.476863px;}
.x1{left:90.351513px;}
.x7{left:114.720000px;}
.x2{left:202.822101px;}
.x5{left:337.036832px;}
.x6{left:349.033725px;}
.x10{left:362.929094px;}
.x17{left:406.018792px;}
.x18{left:415.766087px;}
.x8{left:470.876863px;}
.xa{left:472.751341px;}
.xb{left:486.997616px;}
.xc{left:500.868988px;}
.x12{left:522.613333px;}
.x14{left:527.487043px;}
.x13{left:539.109020px;}
.x19{left:540.983545px;}
.x1c{left:547.357331px;}
.x1b{left:554.479672px;}
.x1d{left:570.226679px;}
.x15{left:573.974574px;}
.x1a{left:738.181961px;}
.xe{left:746.805132px;}
.xd{left:753.399294px;}
.x16{left:849.152457px;}
.xf{left:913.130008px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls21{letter-spacing:-0.355079pt;}
.ls0{letter-spacing:-0.158420pt;}
.ls36{letter-spacing:-0.120181pt;}
.ls4c{letter-spacing:-0.101403pt;}
.ls42{letter-spacing:-0.089111pt;}
.ls4a{letter-spacing:-0.076820pt;}
.ls39{letter-spacing:-0.069309pt;}
.ls22{letter-spacing:-0.062822pt;}
.ls17{letter-spacing:-0.061456pt;}
.ls2a{letter-spacing:-0.060090pt;}
.ls11{letter-spacing:-0.057632pt;}
.ls24{letter-spacing:-0.054628pt;}
.ls2b{letter-spacing:-0.049165pt;}
.ls3b{letter-spacing:-0.047799pt;}
.ls1d{letter-spacing:-0.046160pt;}
.ls45{letter-spacing:-0.046092pt;}
.ls23{letter-spacing:-0.040971pt;}
.ls49{letter-spacing:-0.037181pt;}
.ls19{letter-spacing:-0.035508pt;}
.ls4e{letter-spacing:-0.033801pt;}
.ls1c{letter-spacing:-0.033050pt;}
.ls46{letter-spacing:-0.031035pt;}
.ls10{letter-spacing:-0.026972pt;}
.ls2e{letter-spacing:-0.024582pt;}
.ls35{letter-spacing:-0.024275pt;}
.ls2d{letter-spacing:-0.021578pt;}
.ls4b{letter-spacing:-0.021510pt;}
.ls5{letter-spacing:-0.019120pt;}
.ls47{letter-spacing:-0.018437pt;}
.lsa{letter-spacing:-0.016388pt;}
.ls32{letter-spacing:-0.015364pt;}
.ls18{letter-spacing:-0.013657pt;}
.ls4{letter-spacing:-0.010926pt;}
.ls28{letter-spacing:-0.010584pt;}
.ls40{letter-spacing:-0.009526pt;}
.ls1f{letter-spacing:-0.008467pt;}
.ls2c{letter-spacing:-0.006828pt;}
.ls6{letter-spacing:-0.006146pt;}
.ls2{letter-spacing:-0.005463pt;}
.ls3c{letter-spacing:-0.004131pt;}
.ls43{letter-spacing:-0.003380pt;}
.ls3{letter-spacing:-0.003005pt;}
.ls1{letter-spacing:0.000000pt;}
.ls12{letter-spacing:0.003005pt;}
.ls3f{letter-spacing:0.003380pt;}
.ls14{letter-spacing:0.005463pt;}
.ls41{letter-spacing:0.006146pt;}
.lsf{letter-spacing:0.008194pt;}
.ls13{letter-spacing:0.008467pt;}
.ls34{letter-spacing:0.009526pt;}
.ls1a{letter-spacing:0.010926pt;}
.ls3e{letter-spacing:0.012291pt;}
.ls27{letter-spacing:0.013657pt;}
.ls15{letter-spacing:0.016388pt;}
.ls33{letter-spacing:0.018437pt;}
.ls1b{letter-spacing:0.021578pt;}
.ls29{letter-spacing:0.030045pt;}
.ls4f{letter-spacing:0.031035pt;}
.ls48{letter-spacing:0.033801pt;}
.ls26{letter-spacing:0.040971pt;}
.ls50{letter-spacing:0.043019pt;}
.ls25{letter-spacing:0.052169pt;}
.ls3a{letter-spacing:0.057700pt;}
.ls31{letter-spacing:0.061665pt;}
.lse{letter-spacing:0.062822pt;}
.ls4d{letter-spacing:0.067602pt;}
.ls20{letter-spacing:0.076752pt;}
.ls44{letter-spacing:0.092491pt;}
.ls1e{letter-spacing:0.188465pt;}
.ls3d{letter-spacing:0.308066pt;}
.ls8{letter-spacing:0.316840pt;}
.lsc{letter-spacing:0.431285pt;}
.ls7{letter-spacing:0.578780pt;}
.lsb{letter-spacing:0.584242pt;}
.ls9{letter-spacing:0.647337pt;}
.ls38{letter-spacing:0.657238pt;}
.ls37{letter-spacing:0.661779pt;}
.ls2f{letter-spacing:0.683518pt;}
.ls16{letter-spacing:0.683528pt;}
.lsd{letter-spacing:0.740204pt;}
.ls30{letter-spacing:0.839900pt;}
.ws41{word-spacing:-2.051950pt;}
.ws47{word-spacing:-1.863177pt;}
.ws48{word-spacing:-1.646442pt;}
.ws3c{word-spacing:-1.199076pt;}
.ws37{word-spacing:-1.193613pt;}
.ws3{word-spacing:-1.147453pt;}
.ws38{word-spacing:-0.857654pt;}
.ws19{word-spacing:-0.854922pt;}
.ws3b{word-spacing:-0.847001pt;}
.ws15{word-spacing:-0.767791pt;}
.ws2f{word-spacing:-0.743209pt;}
.ws35{word-spacing:-0.641874pt;}
.ws3a{word-spacing:-0.587247pt;}
.ws1b{word-spacing:-0.549008pt;}
.ws1d{word-spacing:-0.546276pt;}
.ws2e{word-spacing:-0.513500pt;}
.ws32{word-spacing:-0.508037pt;}
.ws23{word-spacing:-0.464335pt;}
.ws10{word-spacing:-0.458872pt;}
.ws16{word-spacing:-0.455867pt;}
.ws3f{word-spacing:-0.431285pt;}
.ws18{word-spacing:-0.428827pt;}
.ws1c{word-spacing:-0.425822pt;}
.ws30{word-spacing:-0.385125pt;}
.ws17{word-spacing:-0.376657pt;}
.ws33{word-spacing:-0.371468pt;}
.ws1{word-spacing:-0.344154pt;}
.ws2d{word-spacing:-0.341423pt;}
.ws4d{word-spacing:-0.340774pt;}
.ws1a{word-spacing:-0.335960pt;}
.ws4f{word-spacing:-0.334628pt;}
.ws12{word-spacing:-0.316840pt;}
.ws4b{word-spacing:-0.316499pt;}
.wsf{word-spacing:-0.311377pt;}
.ws24{word-spacing:-0.305915pt;}
.ws1e{word-spacing:-0.302910pt;}
.ws1f{word-spacing:-0.292258pt;}
.ws4c{word-spacing:-0.285463pt;}
.ws50{word-spacing:-0.282698pt;}
.ws3e{word-spacing:-0.281332pt;}
.ws22{word-spacing:-0.264944pt;}
.ws4a{word-spacing:-0.264568pt;}
.wsd{word-spacing:-0.262213pt;}
.ws21{word-spacing:-0.259754pt;}
.ws31{word-spacing:-0.256750pt;}
.ws52{word-spacing:-0.248897pt;}
.ws3d{word-spacing:-0.240362pt;}
.ws51{word-spacing:-0.236913pt;}
.ws34{word-spacing:-0.232167pt;}
.ws26{word-spacing:-0.229709pt;}
.ws2{word-spacing:-0.218510pt;}
.ws49{word-spacing:-0.215096pt;}
.wse{word-spacing:-0.207585pt;}
.ws42{word-spacing:-0.205878pt;}
.ws4e{word-spacing:-0.190514pt;}
.ws4{word-spacing:-0.175457pt;}
.ws25{word-spacing:-0.172077pt;}
.ws53{word-spacing:-0.162551pt;}
.ws39{word-spacing:-0.128375pt;}
.ws11{word-spacing:-0.117449pt;}
.ws44{word-spacing:-0.109699pt;}
.ws0{word-spacing:0.000000pt;}
.wsb{word-spacing:0.094233pt;}
.wsc{word-spacing:0.187441pt;}
.ws14{word-spacing:0.194952pt;}
.ws45{word-spacing:0.198025pt;}
.ws43{word-spacing:0.258115pt;}
.ws46{word-spacing:0.307280pt;}
.ws2a{word-spacing:1.190609pt;}
.ws2b{word-spacing:1.210002pt;}
.ws2c{word-spacing:1.223659pt;}
.ws27{word-spacing:1.237315pt;}
.ws28{word-spacing:1.248241pt;}
.ws29{word-spacing:1.283749pt;}
.ws20{word-spacing:1.384810pt;}
.wsa{word-spacing:1.824562pt;}
.ws9{word-spacing:2.436392pt;}
.ws36{word-spacing:2.468895pt;}
.ws6{word-spacing:3.152013pt;}
.ws8{word-spacing:3.435804pt;}
.ws7{word-spacing:3.753190pt;}
.ws5{word-spacing:3.755649pt;}
.ws40{word-spacing:6.944641pt;}
.ws13{word-spacing:6.944740pt;}
._7{margin-left:-3.632736pt;}
._5{margin-left:-2.458243pt;}
._0{margin-left:-0.955983pt;}
._6{width:1.420318pt;}
._9{width:4.643347pt;}
._a{width:9.832971pt;}
._1{width:11.589249pt;}
._4{width:14.749456pt;}
._8{width:18.846527pt;}
._17{width:21.007527pt;}
._b{width:22.042243pt;}
._3{width:27.871009pt;}
._c{width:28.843381pt;}
._16{width:37.666423pt;}
._2{width:45.892659pt;}
._e{width:163.937473pt;}
._11{width:246.422440pt;}
._f{width:259.202844pt;}
._14{width:269.865608pt;}
._d{width:276.522256pt;}
._10{width:283.828700pt;}
._13{width:289.526633pt;}
._12{width:350.763916pt;}
._15{width:360.624201pt;}
.fs6{font-size:20.486768pt;}
.fs8{font-size:23.899582pt;}
.fs0{font-size:27.313808pt;}
.fs1{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.fs7{font-size:37.556485pt;}
.fs2{font-size:40.970711pt;}
.fs5{font-size:47.798480pt;}
.fs4{font-size:47.799163pt;}
.y0{bottom:0.000000pt;}
.y5c{bottom:22.666667pt;}
.y64{bottom:25.919333pt;}
.y15{bottom:31.680000pt;}
.y63{bottom:38.079733pt;}
.y14{bottom:44.480000pt;}
.y62{bottom:49.920000pt;}
.y13{bottom:56.640000pt;}
.y68{bottom:65.920000pt;}
.y1{bottom:93.440000pt;}
.y58{bottom:98.560827pt;}
.y90{bottom:99.519867pt;}
.y57{bottom:111.680827pt;}
.y8f{bottom:116.799867pt;}
.y5b{bottom:117.127804pt;}
.y56{bottom:125.120720pt;}
.y8e{bottom:134.079867pt;}
.y55{bottom:138.240720pt;}
.y8d{bottom:151.359867pt;}
.y54{bottom:151.680613pt;}
.y53{bottom:164.800613pt;}
.y8c{bottom:168.639867pt;}
.y52{bottom:178.240507pt;}
.y8b{bottom:185.919867pt;}
.y11{bottom:187.520000pt;}
.y51{bottom:191.360507pt;}
.y10{bottom:200.320000pt;}
.y8a{bottom:203.199867pt;}
.y50{bottom:204.800400pt;}
.yf{bottom:213.120000pt;}
.y4f{bottom:217.920400pt;}
.y89{bottom:220.479867pt;}
.ye{bottom:225.920000pt;}
.y4e{bottom:231.360293pt;}
.y88{bottom:237.759867pt;}
.yd{bottom:238.720000pt;}
.y4d{bottom:244.480293pt;}
.yc{bottom:251.520000pt;}
.y87{bottom:255.039867pt;}
.y4c{bottom:257.600293pt;}
.yb{bottom:264.320000pt;}
.y4b{bottom:271.040187pt;}
.y86{bottom:272.319867pt;}
.ya{bottom:277.120000pt;}
.y4a{bottom:284.160187pt;}
.y85{bottom:289.599867pt;}
.y9{bottom:289.920000pt;}
.y49{bottom:297.600080pt;}
.y8{bottom:302.720000pt;}
.y84{bottom:306.879867pt;}
.y48{bottom:310.720080pt;}
.y7{bottom:315.520000pt;}
.y83{bottom:324.159867pt;}
.y47{bottom:324.159973pt;}
.y59{bottom:333.115867pt;}
.y6{bottom:334.080000pt;}
.y46{bottom:337.279973pt;}
.y82{bottom:341.439867pt;}
.y45{bottom:352.000000pt;}
.y81{bottom:358.719867pt;}
.y44{bottom:367.679987pt;}
.y12{bottom:368.960000pt;}
.y80{bottom:375.999867pt;}
.y43{bottom:380.479987pt;}
.y7f{bottom:393.279867pt;}
.y42{bottom:393.600027pt;}
.y41{bottom:406.400027pt;}
.y40{bottom:406.400320pt;}
.y7e{bottom:410.559867pt;}
.y5{bottom:411.840000pt;}
.y3f{bottom:419.520320pt;}
.y4{bottom:424.640000pt;}
.y7d{bottom:427.839867pt;}
.y3e{bottom:432.960213pt;}
.y3{bottom:437.440000pt;}
.y7c{bottom:445.119867pt;}
.y3d{bottom:446.080213pt;}
.y2{bottom:450.240000pt;}
.y3c{bottom:459.520107pt;}
.y7b{bottom:462.399867pt;}
.y5a{bottom:469.439987pt;}
.y3b{bottom:472.640107pt;}
.y7a{bottom:479.679867pt;}
.y3a{bottom:486.080000pt;}
.y79{bottom:498.879987pt;}
.y39{bottom:500.800013pt;}
.y66{bottom:508.480160pt;}
.y38{bottom:516.160240pt;}
.y78{bottom:518.080107pt;}
.y37{bottom:529.600133pt;}
.y77{bottom:535.039707pt;}
.y36{bottom:542.720133pt;}
.y76{bottom:552.319707pt;}
.y35{bottom:555.840133pt;}
.y34{bottom:569.280027pt;}
.y75{bottom:569.599707pt;}
.y33{bottom:582.400027pt;}
.y74{bottom:583.999707pt;}
.y32{bottom:595.839973pt;}
.y73{bottom:601.279707pt;}
.y31{bottom:608.639973pt;}
.y30{bottom:608.640107pt;}
.y72{bottom:618.559707pt;}
.y2f{bottom:621.760107pt;}
.y71{bottom:632.959707pt;}
.y2e{bottom:634.560107pt;}
.y2d{bottom:648.000000pt;}
.y70{bottom:650.239707pt;}
.y2c{bottom:660.800000pt;}
.y6f{bottom:667.519707pt;}
.y2b{bottom:673.920000pt;}
.y6e{bottom:681.919707pt;}
.y2a{bottom:687.359947pt;}
.y29{bottom:687.360613pt;}
.y6d{bottom:696.319707pt;}
.y28{bottom:700.480613pt;}
.y27{bottom:713.280613pt;}
.y6c{bottom:713.599707pt;}
.y26{bottom:726.720507pt;}
.y6b{bottom:730.879707pt;}
.y25{bottom:739.840507pt;}
.y6a{bottom:750.079827pt;}
.y24{bottom:753.280400pt;}
.y23{bottom:766.400400pt;}
.y69{bottom:769.279947pt;}
.y22{bottom:779.520400pt;}
.y21{bottom:792.960293pt;}
.y67{bottom:797.760093pt;}
.y20{bottom:806.080293pt;}
.y1f{bottom:819.520187pt;}
.y1e{bottom:832.640187pt;}
.y60{bottom:838.079747pt;}
.y1d{bottom:846.080080pt;}
.y65{bottom:851.200027pt;}
.y5f{bottom:857.279867pt;}
.y1c{bottom:860.800053pt;}
.y5e{bottom:876.479987pt;}
.y1a{bottom:896.000000pt;}
.y1b{bottom:896.959960pt;}
.y61{bottom:903.680013pt;}
.y19{bottom:920.000000pt;}
.y18{bottom:944.000000pt;}
.y5d{bottom:956.479987pt;}
.y17{bottom:968.000000pt;}
.y16{bottom:992.000000pt;}
.h8{height:15.098748pt;}
.hc{height:17.613992pt;}
.h1{height:20.130276pt;}
.h2{height:23.599130pt;}
.h4{height:25.231130pt;}
.h6{height:26.193941pt;}
.hb{height:27.754243pt;}
.ha{height:29.468184pt;}
.h3{height:30.277356pt;}
.h7{height:35.323077pt;}
.h5{height:35.323582pt;}
.h9{height:973.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:699.333333pt;}
.w1{width:758.000000pt;}
.w0{width:816.000000pt;}
.x0{left:58.000000pt;}
.x11{left:60.000000pt;}
.x3{left:72.640000pt;}
.x4{left:74.560000pt;}
.x9{left:75.520000pt;}
.x1{left:77.120120pt;}
.x7{left:97.920000pt;}
.x2{left:173.120120pt;}
.x5{left:287.679973pt;}
.x6{left:297.920000pt;}
.x10{left:309.780482pt;}
.x17{left:346.559973pt;}
.x18{left:354.879840pt;}
.x8{left:401.920000pt;}
.xa{left:403.519973pt;}
.xb{left:415.679973pt;}
.xc{left:427.519973pt;}
.x12{left:446.080000pt;}
.x14{left:450.239987pt;}
.x13{left:460.160000pt;}
.x19{left:461.760013pt;}
.x1c{left:467.200400pt;}
.x1b{left:473.279720pt;}
.x1d{left:486.720680pt;}
.x15{left:489.919720pt;}
.x1a{left:630.080000pt;}
.xe{left:637.440363pt;}
.xd{left:643.068853pt;}
.x16{left:724.799587pt;}
.xf{left:779.408040pt;}
}
